Subject: Re: [ath5k-devel] [PATCH 09/28] Remove ATHEROS_AR231X

From: Paul Bolle <[email-masked]>
Date: Wed, 18 Jun 2014 15:42:57 +0200

On Wed, 2014-06-18 at 15:15 +0200, Holger Schurig wrote:
> Hmm, wouldn't the obvious thing than to add the driver in it's current
> form into staging?  Is it well-separated from the rest of  Atheros
> WLAN drivers ?

A quick glance at the code shows an include of ar231x_platform.h (which
doesn't exist) and uses of struct ar231x_board_config (ditto). So it
won't build as is and therefor needs work to qualify for staging.

Paul Bolle